open-vm-tools 10.0.0

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
RpcDebugMsgMapping Struct Reference
Debugging Tools Plugins

`#include <rpcdebug.h>`

## Data Fields
gchar * | message
size_t | messageLen
RpcDebugValidateFn | validateFn
gboolean | freeMsg

## Detailed Description

Defines a mapping between a message and a "validate" function.

The documentation for this struct was generated from the following file:

- lib/include/vmware/tools/rpcdebug.h